
/****************************************************Product detail************************/
.Productone{ background:#ccc; width:284px; height:261px; border:1px solid #d5d5d5; float: left; padding:10px; margin-top:10px;}
.WhyLogin{ margin-bottom:10px; background:#ccc; width:284px; height:261px; border:1px solid #d5d5d5; float: left; padding:10px;margin-top:10px;}
.WhyLogin ul{list-style:none;margin-left: 5px;padding-left: 0;}
.WhyLogin li {color: #444444;font-family: Arial,Verdana,Helvetica,sans-serif;font-size: 13px;line-height: 19px;padding: 5px 0 0;letter-spacing: 1px;}
.WhyLogin ul li {background:url(/skins/www.local.optibase.co.uk/img/producetdetilbulits.png) no-repeat scroll left center transparent;color: #4b4b4b;font-family: Arial,Verdana,Helvetica,sans-serif;font-size: 13px;line-height: 19px;padding: 9px 0 9px 36px;}
.Productdetailtextarea{ width:207px; padding:0px 5px; height:24px; border:1px solid #d5d5d5; margin-bottom:10px;}
.Productdetailtext {float: left;width:75px;  margin-top: 5px;}
#productdetailLoginbtn{ padding:7px 66px; background:url(/skins/www.local.optibase.co.uk/img/menu_horizontal_bg.jpg) repeat;color:#fff; font-size:20px; font-weight:bold; border:none; cursor:pointer; height:43px; width:204px; margin: 22px 15px 15px 43px;}
.Firsttime{background:#ccc;  width:284px; height: 261px; border:1px solid #d5d5d5; float: left; padding:10px;margin-top:10px;}

#Firsttimeregbtn{background:url(/skins/www.local.optibase.co.uk/img/menu_horizontal_bg.jpg) repeat;color:#fff; font-size:20px; font-weight:bold; border:none; cursor:pointer; height:43px; width:204px; margin: 61px 15px 15px 45px; padding:7px 66px;}
.Whyloginbtn{background:url(/skins/www.local.optibase.co.uk/img/productcroos.png) no-repeat; cursor: pointer;height: 32px;position: 149px;top: 9px;width: 32px;z-index: 1103;}
.CastomerArea {}



/*************************************************Contact Lenses Product Dtail Page****************************************************/
.pad10 {padding: 10px;}
.qtyHead {border-bottom: 1px solid #D5D5D5;height: 35px;width: 100%;}
.qtyHead .b1 {float: left;height: 36px;width: 261px;}
.qtyHead .b2 {border-left: 1px solid #D5D5D5;color: #000000;float: left; font-weight: bold; height: 24px; padding-top: 6px; text-align: center; width: 91px;}
.qtyCont {height: 36px; width: 100%;}
.qtyCont .qtyB1 { float: left; height: 24px; padding: 12px 0 0 11px;width: 250px;}
.qtyCont .qtyB2 {border-left: 1px solid #D5D5D5; float: left;height: 24px;padding-top: 12px;text-align: center;width: 91px;}
.LensDescription {border: 1px solid #D5D5D5;padding: 10px;}
#right #right-upper #middle #content .LensDescription h2 {border-bottom: medium none;color: #4B4B4B;font-size: 18px;text-shadow: 1px 0 0 #B4B4B4;}
.LensDescription h2 {background: none repeat scroll 0 0 #F4F4F4 !important; color: #191919;font-size: 18px; padding: 10px; text-shadow: 1px 0 0 #A1A1A1; font-weight: normal; text-align: center;}
.rxOptions .rxHead { -moz-border-bottom-colors: none; -moz-border-left-colors: none; -moz-border-right-colors: none; -moz-border-top-colors: none; background: none repeat scroll 0 0 #F4F4F4; border-color: #D5D5D5 -moz-use-text-color #D5D5D5 #D5D5D5; border-image: none; border-style: solid none solid solid; border-width: 1px 0 1px 1px; color: #191919;float: left;font-size: 18px;font-weight: bold;padding: 50px 0 21px 15px;width: 105px;}
.rxOptions .rxBox {-moz-border-bottom-colors: none;-moz-border-left-colors: none;-moz-border-right-colors: none;-moz-border-top-colors: none;border-color: #D5D5D5 #D5D5D5 #D5D5D5 -moz-use-text-color;border-image: none;border-style: solid solid solid none;border-width: 1px 1px 1px 0;float: left;}
.rxOptions .rxBox .rxTitle {background: none repeat scroll 0 0 #F4F4F4; border-bottom: 1px solid #D5D5D5; border-left: 1px solid #D5D5D5;float: left;font-size: 14px;font-weight: bold;padding-bottom: 5px;padding-top: 7px;text-align: center;width: 98px;}
.rxOptions .rxBox .rxValue {background: none repeat scroll 0 0 #FFFFFF;border-left: 1px solid #D5D5D5;float: left;padding-top: 20px;width: 98px;}
.rxOptions .rxBox .rxValue select {margin-left: 15px;width: auto !important;}
.productFinalOptions select { border: 1px solid #CCCCCC; font-size: 12px; height: 28px; padding: 3px;width: 100%; line-height: 14px;}
.productFinalOptions select {margin-bottom: 10px;font-weight: bold;color: #66777f;background-color: #e4e5e5;}
.getPrescription {border: 1px solid #D5D5D5;}
.getPrescription .fTtile {border-bottom: 1px solid #ECECEC;font-size: 15px;font-weight: bold;height: 14px;padding: 12px 12px;width: 65px;}
.getPrescription .fDetail {border-bottom: 1px solid #ECECEC;border-left: 1px solid #ECECEC;font-size: 13px;font-weight: bold;height: 26px;padding: 12px 0 0 10px;width: 228px;}
#right #right-upper #middle #content .eyesStage h2 , #right #right-upper #middle #content .getPrescription h2{ background:#f4f4f4 !important; text-shadow:1px 0 0 #a1a1a1; color:#191919; font-size:18px; border-bottom:1px solid #d5d5d5 !important; padding:10px;}
.eyesStage{border: 1px solid #CCCCCC;margin-bottom: 10px;width: 474px;	padding: 10px 10px;}
#right #right-upper #middle #content .getPrescription p{ line-height:18px;}
#right #right-upper #middle #content .eyesStage h2{ margin-bottom:0px !important;}
.LensDescription{ border:1px solid #d5d5d5; padding:10px;}
#right #right-upper #middle #content .LensDescription h2{ text-shadow:1px 0 0 #b4b4b4; color:#4b4b4b; font-size:18px; border-bottom:none;}
#right #right-upper #middle #content .LensDescription p{ line-height:18px; font-family:Arial, Helvetica, sans-serif;}









/****************************************************************************************************** MESSAGES AFTER SUCCESSFULL PRODUCT ADDITION TO BASKET */
.loading_pres{ position:fixed; z-index: 100001; background:#000; top:0; left:0;}
.load_img{ z-index: 100002; background:url("loading_pres.gif") no-repeat top left; top: 50%; left: 42%; width: 250px; height: 125px; display:none; position:fixed;}
.load_popup , .load_popup2{ position:fixed; z-index: 1000002; background:url("/skins/www.local.optibase.co.uk/img/glases.jpg") no-repeat scroll left bottom #FFFFFF; left: 31%; top:20%; width: 543px; height: 384px; padding:10px 20px; border:4px solid #979797; display:none;}
.popup-logo{ background:url(/skins/www.local.optibase.co.uk/img/logo-janesmellie.png) no-repeat; width:114px; height:45px;}
.popClose3{ width:83px; padding:8px; border-radius: 4px 4px 4px 4px; height:22px;background:url("/skins/www.local.optibase.co.uk/img/menubg.png") repeat-x scroll 0 0 transparent; font-size:20px; color:#fff; text-align:center;}
.popClose3:hover{ text-decoration:none;}
.cancel-link2{ width:83px; height:22px; background:url(/skins/www.local.optibase.co.uk/img/close.png) no-repeat;}
.text-head{ color:#000; font-size:19px; text-align:center; text-shadow:1px 0 0 #ccc; margin:15px 0px;}
.text-head span{ color:#ce080c; font-size:26px; font-weight:bold;}
.center-form{ width:277px; height:auto; margin:20px auto}
.center-form select{ background:url(/skins/www.local.optibase.co.uk/img/drop-down.png) no-repeat; width:297px; border:none; height:29px; font-weight:bold; padding:5px 3px;}
.center-form input{ border:2px solid #000; width:267px; height:14px; padding:5px 3px; font-weight:bold; margin-top:10px;}
.center-form .popSubmit { background:url(/skins/www.local.optibase.co.uk/img/send-btn.png) no-repeat; width:176px; height:60px; border:none; margin:20px 0px 0px 56px;}
.pop-privacy{margin:-41px 4px 0 0;}
.pop-privacy a{ color:#000; text-shadow:1px 0 0 #ccc;}
.pop-privacy a:hover{ color:#F00; text-decoration:none;}
.load_price_change{z-index: 100002; position:fixed; background:url(loading_pres_prices.gif) no-repeat top left; top: 50%; left: 42%; width: 250px; height: 125px; display:none;}
.loading_pres_data .small_select{text-align:center; width:100px; margin-right:7px; height:25px; padding:4px; background:url(input_bg.png) repeat-x top left; border:1px #ccc solid; float: left;margin-bottom: 0px;}
.loading_pres_data .large_select{width:370px; height:25px; padding:3px; background:url(input_bg.png) repeat-x top left; border:1px #ccc solid;}
.loading_pres_data .pres_caption{ font-size:13px; margin:10px 0px;}
.addtoBasketSuccessMsg{ position:fixed !important; z-index: 100003; top: 50%; left: 50%; width: 697px; height: 150px; display:none;}
.checkoutMsg{ z-index: 1000002; top: 50%; left: 50%; width: 900px; height: 150px; display:none;}
#fancybox-wrap{ z-index:1000003 !important;}
.reqCallBack{position:fixed; z-index: 100000002; background:#71a6aa; left: 37%; top:10%; width: 324px; height:auto; padding:10px 20px; border-top:4px solid #1a1d16; display:none; border:3px solid #fff;}
.rquCallForm{ padding:0px;}
.rquCallForm p{ color:#203e36; text-shadow:1px 0 0 #889ba9; text-align: left; margin:10px 0px; font-size:15px; font-weight:bold;}
.rquCallForm .callInput{ border:none; background:#fff; padding:6px 3px; width:321px; color:#6A9EA2; }
.rquCallForm textarea{ border:none; background:#fff; padding:6px 3px; width:321px; color:#6A9EA2; height:87px;}
.rquCallForm .reqSubmit{  background: url("/skins/www.local.optibase.co.uk/img/call_back.png") repeat-x scroll 0 0 transparent; border: medium none; color: #FFFFFF; cursor: pointer; font-size: 22px; margin-top: 14px; padding: 4px; text-align: center; text-shadow: 1px 0 0 #5F2A08; width: 327px;}
.reqCallBack h2{ font-family:Arial, Helvetica, sans-serif; font-size:22px; color:#2a222d; text-shadow:1px 0 0 #6b817e; }
.callCancle{ background:url(/skins/www.local.optibase.co.uk/img/fancy_close.png) no-repeat; width:29px; height:29px; margin:-24px -36px 0 0; cursor:pointer;}
.callCancleTWO{ background:url(/skins/www.local.optibase.co.uk/img/fancy_close.png) no-repeat; right:8px; top:-10px; z-index:1000000; width:29px; height:29px; position:absolute; cursor:pointer;}






/****************************************************************************************************** PRODUCT ITEM FINAL OUTER */
.productFinalOuter{}
.productFinalImg{width: 665px; }
.productFinalLensType{}
.productFinalImgThumb{ margin-right:10px;}
.productFinalDesc{ margin-left:20px; width:250px;}
.productFinalRetail{ margin-bottom:3px;}
.productFinalPrice{ font-weight:bold; margin-top: 5px; width: 100%;border-bottom: 1px solid #ccc;}
.productFinalPriceConvert select{width:80px; height:22px; padding:2px; margin-top:0px; background:url(/skins/www.local.optibase.co.uk/img/input_bg.png) repeat-x top left; border:1px #ccc solid; font-size:10px;}
.productFinalPrice span.proprice{font-size:16px;letter-spacing: 1px;}
.productFinalPrice span.superscript{ font-size:16px; vertical-align:7px; font-weight: bold;}
.productFinalPrice span.superscript1{ vertical-align:7px; font-size: 14px; text-transform: uppercase; font-weight: bold; color: #3e4148;}
.productFinalVAT{ font-size: 11px;color: #5f636a;font-weight: bold;margin-top: 10px;}
.productFinalVAT .starRating{ margin-top:4px;}
.productFinalOptions{padding: 0px 0px;}
.productFinalPriceConvert .label, .productFinalOptions .label{margin-top:6px; width:80px; margin-bottom:10px;}
#.productFinalOptions select{width:194px; height:22px; padding:3px; background:url(/skins/www.local.optibase.co.uk/img/input_bg.png) repeat-x top left; border:1px #ccc solid; font-size:10px;}
.productFinalBtn{ margin-top:10px;}
.title{ padding:5px 0 0 0;}
/*.productFinalDescription{ width:100%}*/
.socialIcons{ margin: 10px 67px 0px 0px;}
.addthis_button_compact {font-size:12px;}
.at300bs {margin-top:-2px;}
.largeBtn{ margin:5px 0 10px 0;}
.largeBtn a{ background:url(/skins/www.local.optibase.co.uk/img/menu_horizontal_bg.jpg) 0px 30px; font-size:14px; color:#FFF; text-align:center; padding:7px 14px;}
.largeBtn a:hover{background:url(/skins/www.local.optibase.co.uk/img/menu_horizontal_bg.jpg) 0px 0px; font-size:14px; text-decoration:none;padding:7px 14px;}
.product_btn{}
.product_btn a{ background:url(/skins/www.local.optibase.co.uk/img/menu_horizontal_bg.png) 0px 30px; color: #FFFFFF; font-size: 11px; padding: 8px 30px; font-weight:bold; text-align: center;}
.product_btn a:hover{background:url(/skins/www.local.optibase.co.uk/img/menu_horizontal_bg.png) 0px 0px; text-decoration:none;}
.largeBtn .submit{ background:url(/skins/www.local.optibase.co.uk/img/menu_horizontal_bg.jpg) 0px 30px; font-size:14px; color:#FFF; text-align:center; width:132px; height:30px; border:0; margin-top:3px;}
.largeBtn .submit:hover{background:url(/skins/www.local.optibase.co.uk/img/menu_horizontal_bg.jpg) 0px 0px;}
.smallBtnRed{ margin-top:2px;}
.smallBtnRed a{ background:url("/skins/www.local.optibase.co.uk/img/menubg.png") repeat-x scroll 0 0 transparent; font-size:11px; color:#FFF; text-align:center; padding:4px 10px 4px 10px;}
.smallBtnRed a:hover{ background:url("/skins/www.local.optibase.co.uk/img/selcted.png") repeat-x scroll 0 0 transparent; font-size:11px; text-decoration:none; padding:4px 10px 4px 10px;}
.smallBtnGray{ margin-top:6px;}
.smallBtnGray a{  background: url("/skins/www.local.optibase.co.uk/img/addToBag_bg.png") repeat scroll 0 0 transparent; color: #363636; font-size: 13px; padding: 6px 10px; text-align: center; text-shadow: 1px 0 0 #CECECE;}
.smallBtnGray a:hover{ background:url(/skins/www.local.optibase.co.uk/img/addToBag_bg.png) 0px 28px; text-decoration:none;  padding: 6px 10px;}
.mainCategory{}
.mainnav_v{ width:219px; list-style:none;}
.mainnav_v h5{ font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:lighter;}
.mainnav_v li a{ color:#242424; font-family:HelveticaCondensed; font-size:17px;}
.mainnav_v .verticalLI a{padding:4px 4px 4px 0; font-size:14px; display:block; text-decoration:none; width:150px; color:#333; margin-left:20px;}
.mainnav_v .verticalLI a:hover{ /*background:#eeeeee url(/img/skins/janesmellie/arrow-black.gif) no-repeat right; */color:#333; text-decoration:none;}
.menulevel3{padding-left:10px;}
.menulevel3	a#LivingRoomFurniture {width:140px;}
#leftOpen{ width:80px; height:10px; padding:2px 5px 8px 11px; background:#F00;  border-radius:10px; cursor:pointer; color:#fff; font-weight:bold;}
.hint_block3 { border: 1px solid #CCC; background:#fff; padding:8px; }
.hint_block3 td.hint_info_name { color:#333; padding:5px 25px 5px 5px;}
.hint_block3 td.hint_info_price { color:#333; padding:5px 10px 5px 15px;}
.hint_block3 tr:nth-child(even) { background:#CCC;}
.hint_block3 tr:nth-child(odd) { background:#EAEAEA;}





/********************************* Product Image Slider ***********************************/
#pgallery {position:relative; width:537px;}
#pgallery p{ letter-spacing:0px;}
#pgallery #images {border:2px solid #9ac1c9; height:225px; background:#eef5f6; margin-bottom:20px}
#pgallery #image {border: 1px solid #CCCCCC;height: 375px;padding: 5px;position: relative;width: 525px;background:url(/skins/www.local.optibase.co.uk/img/specs_bg.png) no-repeat scroll 0 229px #FFFFFF;}
#pgallery #image img {position:absolute; top:55px; left:30px; max-width:496px; max-height:275px;}
#pgallery #thumbwrapper {margin-top:10px; width:540px; height:auto;background:#FFF}
#pgallery #thumbwrapper #thumbarea {position:relative; overflow:hidden; min-height:169px; height:auto; border:none;}
#pgallery #thumbwrapper #thumbs {position:absolute; margin-top:10px; list-style:none;height:auto; width:540px;left:0 !important;}
#pgallery #thumbwrapper #thumbs li { min-height:56px; height:auto; float:left; margin-right:4px; cursor:pointer;border: 1px solid #CCCCCC;padding:4px 1px; margin-bottom:5px;}
#pgallery #thumbwrapper .imgnav {cursor: pointer;height: 15px;margin: 12px;outline: medium none;position: absolute;top: 345px;width: 20px;z-index: 100;}
#pgallery #thumbwrapper #thumbs li:hover{  box-shadow: 0 0 3px #A5A5A5;}
#pgallery #previmg {left:450px; background:url(/skins/www.local.optibase.co.uk/img/previous.png) left no-repeat; top:315px;}
#pgallery #previmg:hover {opacity:1; filter:alpha(opacity=100)}
#pgallery #nextimg {right:0; background:url(/skins/www.local.optibase.co.uk/img/next.png) right no-repeat; top:315px;}
#pgallery #nextimg:hover {opacity:1; filter:alpha(opacity=100)}
.readmore1{color: #4c4c4c;cursor: pointer;font-size: 22px;font-weight: normal;margin-bottom: 0;position: absolute; top:6px;text-decoration: none;width: 15px;z-index: 1000000;left:111px;}
#content .addtbl{float:left;background: none repeat scroll 0 0 #EEEEEE;margin-top:39px;border: 1px solid #B9B9B9; width: 280px;}
#content .ex-bold{ color: #525252; font-family: Arial,Helvetica,sans-serif;font-size: 22px; line-height: 28px; padding: 41px 328px 0 0;}
#content .line-hight{ padding: 0 40px 0 0;line-height: 21px;}
#mearue{height:122px; width:70px; padding:25px 0 0 86px; line-height:20px;}
.coll{ overflow:hidden; }
.hgt0{ height:0px; }
.disNone{ display:none !important;}
.greenbtn{color: #FCFCFC;font-size: 20px;height: 18px;width: 250px; padding:10px 0px; cursor:pointer; text-align:center; background-color: #f06900; margin-bottom: 15px; border-radius: 3px;color: #fcfcfc;}
#.greenbtn:hover{background:url(/skins/www.local.optibase.co.uk/img/menu_horizontal_bg.jpg) 0px 0px; background-repeat:repeatcursor:pointer; background-color: #9E9E9E;}
.redbtn{color: #FCFCFC;font-size: 20px;height: 18px;width: 250px; padding:10px 0px; cursor:pointer; text-align:center; background-color: #f06900; margin-bottom: 15px; border-radius: 3px;color: #fcfcfc;}
.redbtn a,.greenbtn a{ color:#fff;}
#.redbtn a:hover,.greenbtn a:hover{ text-decoration:none;}
#.redbtn:hover{background:url(/skins/www.local.optibase.co.uk/img/menu_horizontal_bg.jpg) 0px 38px; background-repeat:repeat;cursor:pointer;background-color: #9E9E9E;}
.prescriptionHelp { background: url("needhelp.png") repeat scroll 0 0 transparent; display: inline-block; height: 19px; margin-left: 10px; width: 36px;}
.prescriptionHelpContainer{ display:none; background:#fff; border:1px #F2F2F2 solid; margin:10px 0; padding:10px;}
.news_banner_14day{ margin-bottom:20px; display: none;}
.presImage{ display:none; margin-left:10px; width: 100%;margin-top: 20px; float: right;}
.hand{ cursor:pointer;}
.ourblog{ background:#CE080C !important;}
.ourblog a{ font-weight:bold; background:none !important;}
.news_item{ width:701px; border-bottom:1px dotted #ccc; padding:20px;}
.news_item h1.heading {
    border-bottom: 1px solid #E4E4E4; color: #4C4C4C; display: block; font-size: 18px; background:none; font-weight: bold; margin-bottom: 10px; padding:0px 0px 5px 0px !important;}
.news_item h1.heading a{ color:#4C4C4C;}
.news_item h1.heading a:hover { text-decoration:none;}
.news_item .imgs{ width:175px; height:auto; padding-right:20px; float:left;}
.news_item .txt{ width:505px; float:right; height:auto;}
.text a{/* color:#F00;*/}

.text a:hover{ /*text-decoration:none; color:#900;*/}


.cb {
    clear: both;
}

.loading_pres_data {
    float: left;
    width: 550px;
    margin-top: 20px;
}

.getPrescription {
    border: 1px solid #D5D5D5;
    margin-bottom: 20px;
}

.getPrescription h2 {
    background: #f4f4f4 !important;
    text-shadow: 1px 0 0 #a1a1a1;
    color: #191919;
    font-size: 18px;
    border-bottom: 1px solid #d5d5d5 !important;
    padding: 10px;
    font-weight: normal;
    margin-top: 0px;
    margin-bottom: 0px;
}

.pad10 {
    padding: 10px;
}

.prescriptionHelpContainer {
    display: none;
    background: #fff;
    border: 1px #F2F2F2 solid;
    margin: 10px 0;
    padding: 10px;
}


label, input[type=button], input[type=submit], button {
    cursor: pointer;
}

.presoptionsimg {
    margin: 0 6px 6px;
}


img {
    border: 0 none;
    vertical-align: middle;
}

.prescriptionHelp {
    background: url("needhelp.png") repeat scroll 0 0 transparent;
    display: inline-block;
    height: 19px;
    margin-left: 10px;
    width: 36px;
    margin-bottom: 0px;
    margin-top: 0px;
}

.loading_pres_data .small_select {
    text-align: center;
    width: 100px;
    margin-right: 7px;
    height: 25px;
    padding: 4px;
    background: url("input_bg.png") repeat-x top left;
    border: 1px #ccc solid;
}

.gray {
    color: #777;
}

.loading_pres_data .large_select {
    width: 370px;
    height: 25px;
    padding: 3px;
    background: url(input_bg.png) repeat-x top left;
    border: 1px #ccc solid;
}

#hidePresc {
    background:#F4F4F4;
    border: 1px solid #999999;
    border-radius: 5px 5px 5px 5px;
    display: block;
    float: left;
    margin-bottom: 9px;
    margin-left: 24px;
    padding: 5px;
}

.completebutton {
    border: 0 none;
    color: #FFFFFF;
    font-size: 16px;
    height: 18px;
    width: 155px;
    padding: 10px;
    cursor: pointer;
    text-align: center;
    background-color: #999999;
    margin-top: 10px;
}

.presPro {
    margin-left: 10px;
    width: 350px;
    margin-top: 20px;
    margin-right: 20px;
}

.getPrescription .fTtile {
    border-bottom: 1px solid #ECECEC;
    font-size: 15px;
    font-weight: bold;
    height: auto;
    padding: 12px 14px;
    width: 78px;
    float: left;
}

.getPrescription .fDetail {
    border-bottom: 1px solid #ECECEC;
    border-left: 1px solid #ECECEC;
    font-size: 13px;
    font-weight: bold;
    height: auto;
    padding: 12px 14px;
    width: 250px;
    float: left;
}


#scrolProd h2 {
    color: #787878;
    font-family: HelveticaCondensed;
    font-size: 20px;
    font-weight: normal;
    padding-bottom: 10px;
    text-shadow: 1px 0 0 #f0f0f0;
    margin-top: 0px;
    margin-bottom: 0px;
}

.qtyHead .b1 h2 {
    margin-top: 0px;
    font-size: 21px;
}

.eyesStage h2 {
    margin: 0px;
}

#order_table{ width:100%; margin-top:15px;}
	#order_table tr {}
		#order_table th { background:#EBEBEB; padding:8px; color:#404040; font-weight:bold; }
			#order_table td { padding:8px; color:#404040; vertical-align:top;}
				#order_table tr.basket_products{ border-bottom:#CCC 1px dotted;}
					#order_table input.quantity{width:25px; text-align:center;}
						#order_table a{color:#404040; font-weight:bold;}
							#order_table a:hover{ text-decoration:none;}
								#order_table .basket_width20percent{ width:20%;text-align: center;}
									#order_table .basket_width80percent{ width:80%;}